/* *****トップページ用CSS***** */
#home h1 span {
  width:1044px;
  height: 134px;
  display: block;
  background: url(../img/top-h1ttl_xl.png);
  background-repeat: no-repeat;
  background-size: contain;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  margin: 0 auto;
}
#home h2,
#home h2 span {
  font-size: 2.375rem;
  color: #603813;
}
#home h2 span::before {
  content: '';
  background-repeat: no-repeat;
  background-size: contain;
  margin:0 auto 10px;
  display: block;
}

/* FVスライド */
.content_area{
  max-width: 100%;
  padding: 0 40px;
  margin: 0 auto;
  overflow: hidden;
}
ul.slick-slider {
  padding:0;
  max-width:1200px;
  margin:0 auto;
}
ul.slick-slider .slick-list{
  overflow: visible;
}

.slick-slider li.slick-item {
  list-style: none;
  /*padding:0 15px;*/
}
.slick-slider img{
  width:100%;
  border:0 solid #FFF;
  /*border-radius: 60px;*/
}
.slick-slider .slick-slide{
  height:auto!important;
}
.content_area .slick-list .slick-slide.slick-center img { opacity:1; }
.content_area .slick-list .slick-slide.slick-center a:hover img { opacity:0.8; }
.content_area .slick-list .slick-slide img { opacity:0.4; }

.slick-slider .slick-prev:before, .slick-slider .slick-next:before {
  color:#f39800;
}
.slick-slider .slick-next{
    right:0!important;
}
.slick-slider .slick-prev{
    left:0!important;
}
.slick-slider .slick-arrow{
    width: initial!important;
    height: initial!important;
    z-index:2!important;
}
.slick-slider .slick-arrow:before{
    font-size: 60px!important;
}
.slick-slider .slick-dots li {
  padding:0 2px;
}
.slick-slider .slick-dots li button:before {
  font-size: 12px;
  color:#dbdcdc;
  opacity:1;
}
.slick-slider .slick-dots li.slick-active button:before {
  font-size: 18px;
  color:#f39800;
}

/* 大事なお知らせティッカー */
.ticker-wrap {
  background: #ff0000;
  padding-block: 1em;
}
.ticker-inner {
  display: flex;
  align-items: center;
  padding-bottom: 0!important;
}
.ticker-head {
  width: calc(8em + 50px);
  font-weight: bold;
  color: #FFF;
  line-height: 30px;
  /* padding: 0 10px 0 8px; */
  text-align: center;
}
.ticker-head span {
  color:#FFF;
}
.ticker-head span::before {
  content: '';
  display: inline-block;
  width: 20px;
  height: 16px;
  background-image: url(../img/i-megaphon.svg);
  background-size: contain;
  margin-right: 2px;
  vertical-align: middle;
}
.ticker {
  width: 100%;
  height: 30px;
  font-size: 20px;
  background: #fff;
  line-height: 30px;
  padding: 0 10px;
  overflow: hidden;
}
.ticker ul {
  position: relative;
  list-style: none;
  height: 100%;
  padding: 0;
  margin: 0;
}
.ticker-item {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding-right: 0;
  opacity: 0;
}
.ticker-item span { color: #333; }
.ticker-item a {
  display: inline-block;
  width: auto;
  color: #333;
  white-space: nowrap;
  text-decoration: none;
  transition: transform 5s linear;
}
.ticker-date {
  font-weight: bold;
}
.ticker-title {
  margin-left: 30px;
}
.ticker-item a:hover .ticker-title { color:#f39800; }
.ticker-new {
  color: red;
  margin-left: 10px;
  animation: blink 1s ease-in-out infinite alternate;
}
.fadeInDown {
  opacity: 0;
}
.fadeInDown.run {
  animation: fadeInDown 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) forwards;
}
.fadeOutDown {
  opacity: 1;
}
.fadeOutDown.run {
  animation: fadeOutDown 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) forwards;
}
@keyframes fadeInDown {
  0% {
    opacity: 0;
    transform: translateY(-30px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes fadeOutDown {
  0% {
    opacity: 1;
    transform: translateY(0);
  }
  100% {
    opacity: 0;
    transform: translateY(30px);
  }
}
@keyframes blink {
  0%, 100% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
}

/* バナースライド */
.swiper { width: 100%; overflow: visible; }
.swiper-slide a {
  background: #ddd;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 8px;
  aspect-ratio: 3/2;
  flex-shrink: 0;
  transition: transform 0.5s;
}
.swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 8px;
  border:1px solid #FFF;
}
.swiper-slide a:hover { transform: translateY(-5px); }

/* ページネーション（ドット） */
.swiper-pagination {
  position:inherit;
  margin-top: 20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 6px;
}
.swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #ccc;
}
.swiper-pagination-bullet-active {
  background: #000;
}

/* おすすめコース紹介 */
#reco-area { background-color:#d7f7ff; }
#reco-area h1,
#reco-area h2 {
  background-color:#FFF;
}
#reco-area h2 span{
  display: inline-block;
  background-color:#d7f7ff;
  border-radius: 50% / 100% 100% 0 0;
  padding: 1.5em 1.5em 1.8em;
}

/* おすすめカテゴリバナー */
#reco-area .swiper {
  margin-top:-4em;
  padding-top:10px;
  background-color:#d7f7ff;
}
#reco-area .swiper .swiper-pagination-bullet {
  opacity:1;
  background:#FFF;
}
#reco-area .swiper .swiper-pagination-bullet-active { background:#f39800; }

/* コースを探す */
#MainContent_SearchConditionUpdatePanel .container {
  margin-top: 50px;
}
#search-pane h2 span::before {
  background-image: url(../img/hanit-please.png);
  width:100px;
  height: 94px;
}
.course-search {
  margin: 0 auto;
  width:90%;
  padding:20px 10px 30px;
  background-color: #FFF;
  border:2px solid #59bdd8;
  border-radius: 30px;
}
.course-search h3 {
  font-size:1.5rem;
  padding-bottom: 1rem;
  border-bottom: 2px solid #a5a5a5;
  margin-bottom: 1em;
}
#searchConditions { border-right:dashed 2px #59bdd8; }
.course-search #searchConditions h3 { margin-right: 10px; }
.course-search .search-box-area h3 { margin-left: 10px; }
.sh_ttl { display: inline-block; font-weight:bold; }
.sh_ttl i { padding-right:5px; }
.sh_ttl i img { display:inline; }
.sh_ttl_course i img { width: 38px; }
.sh_ttl_day i, .sh_ttl_place i { padding-left:20px; }
.sh_ttl_day i img { width: 18px; }
.sh_ttl_place i img { width: 18px; }
.sh_ttl_decided i { padding-left:14px; }
.sh_ttl_decided i img { width: 24px; }
.sh_ttl_condi i { padding-left:16px; }
.sh_ttl_condi i img { width: 22px; }
#search-pane form input[type="checkbox"] {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}
#search-pane form dd span.clearfix:after {
    content:" ";
    display:block;
    clear:both;
}
#search-pane form span.clearfix label,
#search-pane form select,
#searchConditions #reset_button,
#searchConditions #submit_button {
  margin-right:10px;
  cursor: pointer;
  color:#20a2c5;
  border:2px solid #59bdd8;
  background-color: #FFF;
  border-radius: 8px;
  text-align: center;
}
#search-pane form span.clearfix label,
#search-pane form select {
  display: block;
  float: left;
  width: 150px;
  padding:8px 5px 10px;
}
#search-pane form select {
  border:2px solid #a5a5a5;
  color:#555;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
#search-pane form select,
#searchConditions .kodawari .btn-primary {
  background-image: url("../img/arw-down-bl.svg");
  background-repeat: no-repeat;
  background-size: 12px auto;
  background-position: right 6px center;
}
#search-pane form span.clearfix label span { color:#20a2c5; }
#search-pane form .clearfix label.label-condition { width: 300px; }
#search-pane form .clearfix label:hover,
#searchConditions .kodawari_list label:hover {
  background-color: #d0f5ff;
}
#search-pane form select:hover,
#searchConditions .kodawari .btn-primary:hover {
  border:2px solid #59bdd8;
}
#search-pane form select:disabled {
  background-color: #eee;
  border:2px solid #ddd;
  color: #999;
}
#search-pane form input[type="checkbox"]:checked + label,
#search-pane form input[type="checkbox"]:checked + label span,
#searchConditions .kodawari_list input[type="checkbox"]:checked label {
  background-color: #59bdd8;
  color:#FFF;
}
#search-pane form input[type="text"] {
  border: 1px solid #ddd;
  border-radius: 6px;
  padding-left: 1em;
  padding-right: 1em;
  height: 44px;
  flex: 1;
  width: 100%;
  background: #eaedf2;
  cursor: pointer;
}
#search-pane form input.datepicker { width:150px; }
#search-pane form select#busstop { width:250px; }
#search-pane form select option { color:#000;}
/* 条件を絞って検索 */
#searchConditions form { padding-right:10px; }
#searchConditions dt { width: 35%; }
#searchConditions .kodawari .btn-primary  {
  width: 100%;
  border-top-left-radius: 6px !important;
  border-top-right-radius: 6px !important;
  border-bottom-left-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
  border:2px solid #a5a5a5;
  background-color: #FFF;
  font-size: 1rem;
  font-weight: normal;
}
#searchConditions .kodawari .btn-primary.open {
  background-image: url("../img/arw-up-bl.svg");
}
#searchConditions .kodawari .btn-primary span {
  color:#555;
}
#searchConditions .kodawari_list ul {
  background-color: #eee;
  padding:5px;
  margin-bottom: 0;
}
#searchConditions .kodawari_list li {
  width: calc(100% / 2);
  padding:5px;
}
#searchConditions .kodawari_list input {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: none;
}
#searchConditions .kodawari_list label {
  cursor: pointer;
  border:1px solid #59bdd8;
  background-color: #FFF;
  text-align: center;
  width:100%;
  padding:5px;
}
#searchConditions #reset_button,
#searchConditions #submit_button {
  padding:12px 5px 14px;
  width: 200px;
  font-size: 1.2rem;
}
#searchConditions #reset_button {
  background-color: #d0eff7;
  border-color: #d0eff7;
}
#searchConditions #reset_button:hover {
  border-color: #59bdd8;
  background-color: #e4f4f8;
}
#searchConditions #submit_button {
  background-color: #59bdd8;
  color: #FFF;
}
#searchConditions #submit_button {
  background-image: url("../img/i-search.svg");
  background-repeat: no-repeat;
  background-size: 20px auto;
  background-position: left 32px center;
}
#searchConditions #submit_button:hover {
  background-color: #269dbd;
  border-color: #269dbd;
}
/* 番号・キーワードから検索 */
.course-search .search-box-area form {
  padding-left:10px;
  margin-bottom: 1rem;
}
.search-box-area form .sh_ttl {
  padding-bottom: .5rem;
}
#search-pane .search-box-area form input[type="text"].form-control {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.search-box-area input[type="submit"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
  border: 0;
  width: 54px;
  height: 44px;
  text-indent: 150%;
  white-space: nowrap;
  background-image: url("../img/btn-s-search66h.jpg");
  background-repeat: no-repeat;
  background-size: 44px;
  background-position: center;
  vertical-align: middle;
  background-color: transparent;
}

/* デジタルチラシから探す */
#degital-flyer h2 span::before {
  background-image: url(../img/hanit-exc.png);
  width:100px;
  height: 94px;
}
#degital-flyer li img { border:1px solid #a5a5a5; }

/* --------------------------------------------------

 レスポンシブ

--------------------------------------------------　*/
@media (min-width: 1200px) {
  /* バナースライド */
  .swiper-wrapper {
    /* 先頭バナー右半分だけ表示、最後バナー左半分だけ表示 */
    padding-left: calc((100% / 6) / 2);
    padding-right: calc((100% / 6) / 2);
  }
}

@media (max-width: 1199.98px) {
  .ticker-head span::before {
    content: '';
    display: inline-block;
    width: 0;
    height: 0;
    background-image: none;
    background-size: contain;
    margin-right: 0;
    vertical-align: middle;
  }
  #home h1 span {
    width:787px;
    height: 52px;
    background: url(../img/top-h1txtttl_lg.png);
  }
  /* コースを探す */
  .course-search {
    width:100%;
  }
}

@media (max-width: 991.98px) {
  /* md タブレット・スマートフォン向け */

  /* *****トップページ***** */
  #home h1 span {
    width:577px;
    height: 133px;
    background: url(../img/top-h1txtttl_md.png);
  }

  /* コースを探す */
  #searchConditions {
    border-right:none;
    border-bottom:dashed 2px #59bdd8;
    padding-bottom: 2rem;
  }
  .course-search #searchConditions h3 { margin-right: 0; }
  .course-search .search-box-area h3 {
    margin: 1em 0;
  }
  /* 条件を絞って検索 */
  #searchConditions form { padding-right:0; }
  #searchConditions dt {
    width: 100%;
    padding-bottom: 1rem;
  }
  .sh_ttl_day i, .sh_ttl_place i,
  .sh_ttl_decided i,
  .sh_ttl_condi i { padding-left:0; }
}

@media (max-width: 767.98px) {
  /* s スマートフォン向け */

  /* *****トップページ***** */
  #home #degital-flyer.py-5 {
    height: auto;
    padding-bottom: 0 !important;
  }
  #home #degital-flyer.py-5 div.py-3 {
    padding-bottom: 0 !important;
  }
  #home .curve-brdr > .bg-bl-color {
    height: 150px;
  }
  /* スライダー */
  .content_area{
    padding: 0;
  }
  ul.slick-slider .slick-list{
    overflow: hidden;
  }
  .content_area .slick-list .slick-slide img { opacity:1; }

  /* 大事なお知らせ */
  /* .ticker {
    height: 60px;
  } */
  .ticker-head {
    line-height: 24px;
    /* padding:6px 10px; */
  }
  /* .ticker-item a {
    line-height: 60px;
  } */

   /* コースを探す */
  #search-pane form input.datepicker { width:100px; }
  #search-pane form select#busstop { width:100%; }
  .course-search .search-box-area
  /* 番号・キーワードから検索 */
}

@media (max-width: 575.98px) {
  /* xs スマートフォン向け */

  #home h1 span {
    width:280px;
    height: 86px;
    background: url(../img/top-h1txtttl_sm.png);
  }
  #home h2,
  #home h2 span {
    font-size: 1.875rem;
  }
  /* コースを探す */
  #search-pane form span.clearfix label { width:100px; }
  #search-pane form dd.decided { margin-top:-1rem; }
  #search-pane form .clearfix label.label-condition,
  #searchConditions .kodawari_list li { width: 100%; }
  #searchConditions #reset_button,
  #searchConditions #submit_button {
    width: 100px;
    font-size: 1rem;
  }
  #searchConditions #submit_button {
    background-image: none;
  }
}